Insecure permissions in document root directory for WordPress installation

Created:

2016-11-16 13:19:26 UTC

Modified:

2017-08-16 17:27:10 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Insecure permissions in document root directory for WordPress installation

Applicable to:

  • Plesk 11.x for Linux

Symptoms

For domain which has FastCGI PHP mode enabled after installation of Wordpress from Plesk Application Vault files permissions are set to 646 and to directories to 757 which are excessive ones.

Cause

This is software issue #PPPM-1410 which has been fixed in Plesk 12.0 and above.

Resolution

Consider to upgrade to the latest Plesk version.

Have more questions? Submit a request
Please sign in to leave a comment.